using System;
using NinjaTrader.Cbi;

internal sealed class Delegate263 : MulticastDelegate
{
	public extern void Invoke(EventHandler<ConnectionStatusEventArgs> eventHandler_0);

	public static void smethod_0(EventHandler<ConnectionStatusEventArgs> eventHandler_0, Delegate263 delegate263_1)
	{
		delegate263_1(eventHandler_0);
	}

	public extern Delegate263(object object_0, IntPtr intptr_0);

	static Delegate263()
	{
		Class10.smethod_13(typeof(Delegate263).TypeHandle);
	}

	internal static Delegate263 delegate263_0;
}
